@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
.anime-fuwafuwa {
  animation: 3s fuwafuwa infinite;
}


.contents {
  max-width: 750px;
  margin: 0 auto;
}

.cartModalSubmit::before {
  background-image: url(/co-backyard/wp-content/themes/comedical/assets/img/special/happybag_2024/iconCart.png);
  background-size: contain;
}

.summersale2026 {
  background: #e64d3b;
  }
  .summersale2026 .nav {
    background: url(/co-backyard/wp-content/themes/comedical/assets/img/special/summersale2026/nav_bg.png) 0 0 repeat-x;
    background-position:bottom;
  }
  .summersale2026 .nav .title {
    padding: 45px 8% 20px;
  }
  .summersale2026 .nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 4% 4% 90px;
  }
  .summersale2026 .nav ul li {
  width: calc((100.99% - (2.5% * (3 - 1))) / 2);
  margin-bottom: 35px;
  }
  .summersale2026 .nav ul li:first-child {
  width: 100%;
  }
 .summersale2026 .nav ul li:nth-child(2) {
    width: 100%;
}
  /* .summersale2026 .cart_area {
  padding: 30px 3%;
  } */
  .summersale2026 .cart_area .item_box {
    position: relative;
  }
  .summersale2026 .cart_area .item_box .btn_cv {
    position: absolute;
    bottom: 175px;
    /* width: 90%; */
    width: 85%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #item01 .btn_cv {
    bottom: 144px;
    width: 85%;
  }
  #item05 .btn_cv {
    bottom: 255px;
    width: 85%;
  }
  @media (max-width: 768px) {
    .summersale2026 .cart_area .item_box .btn_cv {
      bottom: 25vw;
    }
    #item01 .btn_cv {
        bottom: 18vw;
    }
    #item05 .btn_cv {
      bottom: 35vw;
    }
  }

  /* .summersale2026 .cart_area .item_box +.item_box {
    margin-top: 35px;
  } */

  /* .summersale2026 .under_txt {
    margin-top: 30px;
  } */
